Returns the HTTP status of the response

- « SolrResponse::getDigestedResponse

- SolrResponse::getHttpStatusMessage »

- PHP Manual
- SolrResponse
- Returns the HTTP status of the response

# SolrResponse::getHttpStatus

(PECL solr >= 0.9.2)

SolrResponse::getHttpStatus — Returns the HTTP status of the response

### Description

public SolrResponse::getHttpStatus(): int

Returns the HTTP status of the response.

### Parameters

This function has no parameters.

### Return Values

Returns the HTTP status of the response.